@charset "utf-8";
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #000;
	background-color: #f2e6c1;
	background-image:url(img_layout/body_background.png);
	background-position:center;
	background-repeat:repeat-y;
	text-align:center; /* Fix IE CSS bug */
	margin:0px;
	padding:0px;
}
pre, tt {
	/* ensure that 80-column text preformatted text fits in main text area */
	font-family:"Lucida Console", Monaco, monospace;
	font-size:12px;
}
li {
	margin-top:1em;	
}
#container {
	text-align:left; /*Fix IE CSS bug */
	margin:0px auto;
	padding:0px;
	background-color:#FFF2CB;
	width:898px;
}
#headertop {
	margin:0px;
	padding:0px;
	background-image:url(img_layout/kjbp_header.jpg);
	background-repeat:no-repeat;
	width:898px;
	height:159px;
	background-color: #AE9867;
}
#headertag {
	color:#F2E6C1;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:16px 16px 0px 0px;
	margin:0px;
}
#headernav {
	margin:0px;
	padding:0px;
	background-image:url(img_layout/nav_bkg.jpg);
	background-color:#0E0202;
	background-repeat:no-repeat;
	width:898px;
	height:29px;
	text-align:right;
	overflow:hidden;
}
ul.horiznavbar {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFF;
	margin:0px;
	padding:5px 0px;
}
.horiznavbar img {
	vertical-align:bottom;
	margin-right:0.4em;
	margin-bottom:1px;
	border:0px;
}
.horiznavbar li {
	white-space: nowrap;
	margin-top:3px; /* fixes ie 5/6 position */
}
.horiznavbar li {
	display: inline;
	list-style-type: none;
}
.horiznavbar a {
	padding:6px 8px;
}
.horiznavbar a:link, .horiznavbar a:visited {
	color: #FFF;
	text-decoration: none;
}
.horiznavbar a:hover {
	color: #FFF;
	text-decoration: none;
	background-color:#261B17;
}
.contentblock {
	margin:25px;
	padding-right:25px;
	float:left;
	width:595px;
	background:url(img_layout/nav_divider.png);
	background-position:right top;
	background-repeat:no-repeat;
}
.sidebar1 {
	float:right;
	width:200px;
	margin:25px 25px 0px 0px;
	font-size:0.8em;
}
.sidebar1 ul {
	padding:0px;
}
.sidebar1 li {
	margin-top:0.8em;
}
.sidebar2 {
	float:right;
	margin:0px 0px 25px 25px;
	font-size:0.8em;
	padding:20px;
	width:200px;
	border: 1px solid #d7c08b;
}
h1, h2, h3, h4, h5, h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	font-size:1.3em;
	font-weight:bold;
}
h2 {
	font-size:1.1em;
	font-weight:bold;
}
h3 {
	font-size:1.1em;
	font-weight:bold;
}
h4 {
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	background-color: #d7c08b;
	padding:5px;
}
h5 {
	font-size:1.0em;
	border-bottom: 1px solid #d7c08b;
}
.indexverseblock {
	border-top: 1px solid #d7c08b;
	border-bottom: 1px solid #d7c08b;
	background-color: #f1e5c0;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:15px;
	margin-top:25px;
}
.indexverseblock li {
	margin-top:0.8em;
}
.indexverseblock ul {
	padding-left:10px;
}
.verseblockquote {
	margin-left:30px;
	margin-right:30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#900;
}
#fbt {
	clear:both;
	margin:25px;
	padding-top:25px;
	border-top: 1px solid #7d6125;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:0.8em;
}
#fbt p {
	margin-top:0px;
}
.shadebox {
	background-color:#f3e5bc;
	border:1px solid #d7c08b;
	text-align:left;
	padding:25px;
	margin-top:25px;
	margin-bottom:25px;
}
.smtxt {
	font-size:0.8em;
}
a {
	color:#00F;
}
a:visited {
	color:#90C;
}
a:hover{
	color:#00F;
}
#ssblock {
	border-top: 1px solid #d7c08b;
	border-bottom: 1px solid #d7c08b;
	background-color: #f1e5c0;
	font-size:0.8em;
	padding:15px;
	margin:25px 25px 25px 0px;
	width:188px;
	float:left;
}
.pscript {
	font-size:0.8em;
}
.woc {
	color:#BB0000;
}
.verse {
	padding:10px;
	text-indent:1em;
}
.verseHighlighted {
	padding:10px;
	text-indent:1em;
	background-color:#FFF;
}
.chapterindex{
	font-size:0.9em;
}
#goBibleForm{
	font-size:11px;
	float:right;
	margin:0px 0px 10px 10px;
	border: 1px solid #d7c08b;
	padding:10px;
	width:150px;
}

/* verseclick styles */
.vcVerseLink{
	color:#76591d;
	border-bottom:1px dotted #76591d;
	text-decoration:none;
}

.vcVerseLink:hover {
	color:#76591d;
}

.vcPopupVerseText {
	background-color:#FFF;
	color:#000;
}
.vcPopupHeaderText {
	background-color:#76591d;
	color:#FFF;
}
